- Qt 5.5
- Qt3D Module
- QML Types
- Component3D QML Type
- Qt 5.5.1 Reference Documentation

# Component3D QML Type

Import Statement: | import Qt3D 2.0
Since: | Qt 5.5
Instantiates: | QComponent
Inherits: | Node
Inherited By: | CameraLens and KeyboardInput

- List of all members, including inherited members

## Properties

- enabled : bool
- shareable : bool

## Detailed Description

## Property Documentation

enabled : bool

shareable : bool